Subject: Re: Fouga cockpit walkaround
From: "Steve Bamford" <[email-masked]>
To: "sky35687" <[email-masked]>
Date: Sat, 31 Mar 2001 23:53:13 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: sky35687 
  To: [email-masked] 
  Sent: Sunday, December 10, 2000 9:09 AM
  Subject: Fouga cockpit walkaround

  Hi Steve, 
   
  I'm a belgian modeller.
  Fonderie Miniature is going to issue a 1/48 model of the French Fouga Magister CM-170 trainer.
  It was widely used by many countries, including Belgium ( Germany, Austria, Israel,France, Brazil, Cambodgia, and many others).
  I tought you might be interested in cockpit shots.Pictures speek for themselcves I think but if you want captions I'll do it.
  I took these ones in the Brussels Air museum in september 2000, courtesu-y Daniel Brackx, the PRO of the museum (modeller also) wich I thank.
  It's the cockpit of BAF Magister MT-24. 
   
  I zipped them but could'nt compress them (I do not know why so I hope the file is not to big.
   
  Let me know if you need some more info and if the files did get trough
   
  Congratulations for your site.
   
  Cheers
  Bob VERHEGGHEN
  from Chastre in Belgium